Polycom HDX Endpoints Remote Code Execution Vulnerability

Bugtraq ID: 101973
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 24 2017 12:00AM
Updated: Dec 19 2017 10:37PM
Credit: SensePost.
Vulnerable: Polycom HDX 3.1.11 hotfix 1
Polycom HDX 3.1.11
Not Vulnerable: Polycom HDX 3.1.11 hotfix 2


 

Privacy Statement
Copyright 2010, SecurityFocus